/*-------------------------------------------
 メニュー 
--------------------------------------------*/
.inner{
margin:0 auto;
width:100%;
}

nav a:link, nav a:active, nav a:hover, nav a:visited{
	color:#fff;
}

/* PC用
------------------------------------------------------------*/
@media only screen and (min-width: 480px){



	nav#mainNav{
		float:left;
		overflow:hidden;
		position:relative;
		text-align:center;
		padding: 1px;
		width: 150px;
		margin: 0;
	}

	nav#mainNav ul {
		list-style-type: none;
		padding:0;
		margin:0;
		background:#01315d;
        padding: 0px;
        border: 1px solid #000000;
	}

	nav#mainNav ul li{
		display: block; 
		padding:0;
		margin-bottom:2px;
	}

	nav#mainNav li:last-child{
		margin-bottom: 0;
	}

	nav#mainNav ul li a{
		display: block;
		text-align: center;
		font-size:14px;
		line-height:130%;
		padding:8px 0;
		font-weight:bold;
        background: rgb(228,89,156);
        background: rgb(228,89,156);
        background: linear-gradient(90deg, rgba(228,89,156,1) 43%, rgba(255,161,185,1) 100%);
		letter-spacing:0.2em;
        text-decoration: none;
	}


	nav#mainNav ul li a span,nav#mainNav ul li a strong{
		display:block;
	}

	nav#mainNav ul li a span{
		color:#fff;
		font-size:10px;
		font-weight:normal;
	}

	nav div.panel{
		display:block !important;
	}

	a#menu{display:none;}

	nav#mainNav li.active a,nav#mainNav li a:hover{
        background: rgb(255, 185, 202); 
        color: #e4599c;

	}
}


@media only screen and (max-width:479px){
	*{
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
	}

	nav#mainNav{
	clear:both;
	width:100%;
	margin:0 auto 20px 0;
	padding:0;
	color:#fff;
	font-family:verdana,"メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
        background:rgb(228,89,156);
        border-top:1px solid rgb(228,89,156);
        border-bottom:1px solid rgba(228,89,156,1);
	}

	nav#mainNav a.menu{
	width:100%;
	display:block;
	height:40px;
	line-height:40px;
	font-weight: bold;
	text-align:left;
	}

	nav#mainNav a#menu span{padding-left:10px; font-size:15px;}
	nav#mainNav a.menu span:before{content: "→ ";}
	nav#mainNav a.menuOpen span:before{content: "↓ ";}

	nav#mainNav a#menu:hover{cursor:pointer;}

	nav .panel{
	display: none;
	width:100%;
	position: relative;
	right: 0;
	top:0;
	z-index: 1;
	}

	nav#mainNav ul li{
	float: none;
	clear:both;
	width:100%;
	height:auto;
	line-height:1.2;
	}

	nav#mainNav ul li a,nav#mainNav ul li.current-menu-item li a{
	display: block;
	padding:15px 10px;
	text-align:left;
	border-bottom:1px dashed #ccc;
	}
	
	nav#mainNav ul li a span{padding-left:10px;}
	
	nav#mainNav ul li:first-child a{
	border-top:1px solid #e4e4e4;
	}
	
	nav#mainNav ul li:last-child a{border:0;}
	
	nav#mainNav ul li.active a{color:rgb(255, 187, 205);}

	nav div.panel{float:none;}


}